packages/blobwars.git
5 years ago- updated to 1.17 master
lisu [Wed, 17 Mar 2010 10:26:04 +0000 (10:26 +0000)]
- updated to 1.17

Changed files:
    blobwars.spec -> 1.6

5 years ago- up to 1.16
lisu [Mon, 22 Feb 2010 10:24:58 +0000 (10:24 +0000)]
- up to 1.16
- remove unsupported locales

Changed files:
    blobwars.spec -> 1.5

5 years ago- BR: SDL_net-devel
sparky [Mon, 15 Feb 2010 15:28:34 +0000 (15:28 +0000)]
- BR: SDL_net-devel

Changed files:
    blobwars.spec -> 1.4

5 years ago- up to 1.15
lisu [Mon, 15 Feb 2010 12:30:36 +0000 (12:30 +0000)]
- up to 1.15
- adapterized

Changed files:
    blobwars.spec -> 1.3

5 years ago- Source0 link ; BR: libstdc++-devel
zbyniu [Sun, 15 Nov 2009 10:27:50 +0000 (10:27 +0000)]
- Source0 link ; BR: libstdc++-devel

Changed files:
    blobwars.spec -> 1.2

5 years ago- new
lisu [Thu, 6 Aug 2009 11:15:18 +0000 (11:15 +0000)]
- new

Changed files:
    blobwars-desktop.patch -> 1.1
    blobwars-makefile.patch -> 1.1

5 years ago- initial, based on blobAndConquer.spec
lisu [Thu, 6 Aug 2009 11:14:29 +0000 (11:14 +0000)]
- initial, based on blobAndConquer.spec

Changed files:
    blobwars.spec -> 1.1

This page took 0.053753 seconds and 4 git commands to generate.